#pages {

width:578px; 
height:24px; 
border:#7f9db9 1px solid;
margin:20px 0 0 0; 
padding-left:0; padding-right:0; padding-top:0px; padding-bottom:0px;
text-align:left; 
border-radius: 12px;
}


.wp-pagenavi a {
	text-decoration:none;
	border:1px solid #FFFFFF; padding-left:7px; padding-right:7px; padding-top:5px; padding-bottom:0px; font-size:8pt;
}
.wp-pagenavi a:hover {
	background:#F7F7F7;
	border:1px solid #CCC;
	text-decoration:none; font-size:8pt
}
.wp-pagenavi span.pages {
	padding:1px 7px 1px 22px !important;
	padding:2px 7px 2px 22px;
	background:url(img/icons.gif) 0 -272px no-repeat;
	height:16px;
	line-height:16px;font-size:8pt

}
*+html .wp-pagenavi span.pages {
	padding:2px 7px 2px 22px !important;font-size:8pt
}
.wp-pagenavi span.current {
	background:#F7F7F7;
	padding:2px;
	border:1px solid #F7F7F7;	font-weight:bold; font-size:8pt

}

.wp-pagenavi span.extend {
	padding:2px 4px;font-size:8pt
}